質問する

ml.mac's profile - activity

2016-02-28 02:47:38 +0200 バッジを受け取った  卓越した質問 (source)
2016-02-28 02:47:38 +0200 バッジを受け取った  有名な質問 (source)
2016-01-21 20:12:03 +0200 バッジを受け取った  体系学者
2015-02-09 20:05:37 +0200 バッジを受け取った  人気の質問 (source)
2015-01-10 14:54:32 +0200 質問をする Base funktioniert nur mit alter Java SE 6? (Mac)

Muss ich wirklich die alte Java SE 6 installieren um Base auf meinem Mac nutzen zu können? Warum funktioniert dies nicht auch mit einer aktuellen Java Runtime?